{
    "dc_identifier": "nl.gm0340.2c.2020.3972131-10",
    "dc_title": "Reserveavond Raadsvergadering 2020-06-04 - Advertentie Second Love",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Rhenen op 2020-06-04. Onderdeel: Advertentie Second Love.",
    "dc_source": "https://rhenen.notubiz.nl/vergadering/650242",
    "dc_publisher": "gm0340",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-10",
    "foi_publishedDate": "2020-06-04",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Rhenen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Rhenen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "5",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0340.2c.2020.3972131-10",
    "dc_externalIdentifier": "3972147",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-06-04",
    "foi_meetingNumber": "3972131",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0340.2c.2020.3972131-10.doc.1",
            "dc_title": "12.M.2 Aangenomen - motie VVD en Rhenens Belang aanstootgevende advertentie Second Love",
            "foi_fileName": "motie_VVD_aanstootgevende_advertentie_Second_Love.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8815148/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2020.3972131-10.doc.2",
            "dc_title": "Vragen en antwoorden Second Love RB en VVD",
            "foi_fileName": "Vragen_en_antwoorden_Second_Love_RB_en_VVD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8817678/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2020.3972131-10.doc.3",
            "dc_title": "12.M.2. Aangenomen motie Aanstootgevende Advertenties",
            "foi_fileName": "12_M_1__Aangenomen_motie_Aanstootgevende_Advertenties.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8864192/1"
        }
    ]
}